### Property

# Shumate Viewport:min-zoom-level

#### Declaration

    property min-zoom-level: guint [ read, write ]

#### Description [src]

The lowest allowed level of zoom of the content.

Type:`guint`

Default value | 0
Getter method | `shumate_viewport_get_min_zoom_level()`
Setter method | `shumate_viewport_set_min_zoom_level()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no